uuid: cd8c653e-9e87-4c68-bf25-b84aa00530f9
langcode: es
status: true
dependencies:
  config:
    - node.type.forum
id: node.forum
target_entity_type_id: node
target_bundle: forum
default_langcode: site_default
language_alterable: false
